apply plugin: 'java-library'

dependencies {
    compileOnly "org.projectlombok:lombok:$lombokVersion"
    annotationProcessor "org.projectlombok:lombok:$lombokVersion"

    implementation "org.jxmpp:jxmpp-jid:$jxmppVersion"
}

sourceCompatibility = "8"
targetCompatibility = "8"
